#include <algorithm>
#include<cstdio>
#include <string>
#include <iostream>
using namespace std;
int main()
{
  int b,c,a;
  scanf("%d%d", &b, &c);
  if((b+c)>=256)
  {
      a=0;
      printf("%d", a);
      }
  else
  {
      if(b>=c)
      {
          a=256-b;
          printf("%d", a);
          }
      if(c>b)
      {
           a=256-c;
          printf("%d", a);
          }
      }
      return 0;
}